Metadata-Version: 2.4
Name: Cambo
Version: 1.0.0
Summary: A Web Development Framework For Python.
Author-email: Cosmic Union <cosmicunion2@gmail.com>
Requires-Python: >=3.6
Description-Content-Type: text/markdown
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 3

An Web Development Framework Called "Cambo".
## Installation
```bash
pip install Cambo
```
## Usage
```python
import Cambo

cambo = Cambo.Cambo()

@cambo.page('/')
def main():
    return 'Welcome to Cambo!'

@cambo.page('/about')
def about():
    return 'This is a simple framework called Cambo.'

if __name__ == "__main__":
    cambo.run()
```
## Output
```
Running on http://127.0.0.1:8000
```

